Rolling back the Firmware to Older Versions.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #46116
    Jason Henry
    Participant
    • Total Post: 12
    • Regular Joe
    • ★★

    I have recently updated Dell Wyse thin clients model 5040 to firmware version OS_Wed_v8.4_112. I would like to apply the ini command that will allow me to roll back the firmware to older versions so I can do some testing.  However, the command does not seem to work. When ever I try to Roll back the firmware I receive the error message “Invalid Digital Signature”. I tried using the following ini command ( autoload=1 VerifySignature=no). I still receive the same message. Can you tell me the proper syntax of the command?

    #46122
    ConfGen
    Keymaster
    • Total Post: 10692
    • Jedi Master
    • ★★★★★★★

    What do you see in the ftp log? What version to you want to downgrade to?
    “Autoload=1 VerifySignature=no” is the correct command.

    CG

    #46130
    Jason Henry
    Participant
    • Total Post: 12
    • Regular Joe
    • ★★

    I am trying to roll back to any firmware version that is older than the version I have applied now. They currently have version (8.4_112 (OS_Web_v8.4_B112_5040). I want to find the firmware version that has the hotfix, that addresses the issue where sometimes an exception cannot be created for a terminal on the Dell Wyse Management Suite. I am also trying to change the default reconnect from 20 seconds to 1 second. Ini Config

     

    #46134
    ConfGen
    Keymaster
    • Total Post: 10692
    • Jedi Master
    • ★★★★★★★

    And which version should that be?
    Has anyone told you about a fix? I haven’t even heard about the issues you are talking about.

    CG

    #46137
    Jason Henry
    Participant
    • Total Post: 12
    • Regular Joe
    • ★★

    When I spoke to dell I was told if I didn’t want to apply all the firm ware I was told to apply them firmware in the following order (8.3_109,8.4_009, and then 8.4_112)  I was told one of these had a hotfix to fix that issue. Sometimes on Wyse management suite If I want to create an exception for one device in a group the screen does not load. below is an example. That’s why I want to roll back the firmware. I want to apply all of them and see if it fixes that issue.

    #46142
    ConfGen
    Keymaster
    • Total Post: 10692
    • Jedi Master
    • ★★★★★★★

    Is that with WMS 1.1?

    CG

    #46143
    Jason Henry
    Participant
    • Total Post: 12
    • Regular Joe
    • ★★

    Version 1.0

    #46145
    ConfGen
    Keymaster
    • Total Post: 10692
    • Jedi Master
    • ★★★★★★★

    I think this is more a WMS issue than ThinOS.
    Upgrade WMS to 1.1 and test again.

    CG

    #46842
    rnailor@gmail.com
    Participant
    • Total Post: 2
    • Newbie

    Hello Jason.  Wondering if you made any progress with this?  I am attempting to downgrade a single device using an exception using the AutoLoad=1 VerifySignature=no parameters in my WMS config for the device.  The device appears to ignore this though and I always get the invalid signature warning.  Did upgrading to WMS 1.1 help?

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.